Bug-Database: https://github.com/benhoyt/scandir/issues
Bug-Submit: https://github.com/benhoyt/scandir/issues/new
Repository: https://github.com/benhoyt/scandir.git
Repository-Browse: https://github.com/benhoyt/scandir
